Question from hellscreem12

Asked: 4 years ago

Why i can`t change my version to 1.24?

Im having trouble for updating my WAR CRAFT i download the version updater but when the update finish it always tells me ERROR UPDATING or it wants to tell me WTF?! you again? and tnx for the questions that help me.

Additional details - 4 years ago

I already try that one... Any one who can help me?

This question is open with pending answers, but none have been accepted yet

Submitted Answers

STATUS

Try the Warcraft Version Switcher.....this is a big help.....

Google it....and you will find it..... +rep pls!

Rated: +0 / -1

The v1.24 file need to be at least 50mb or more,if it is not,it won't work.

Rated: +0 / -0

Respond to this Question

You must be logged in to answer questions. Please use the login form at the top of this page.

Similar Questions

question status from
How do i change the maximum hero level? Answered BlackJayson502
Evoker map? Unanswered krablaw
Need help finding a map? Unanswered gnta
Item to use ? Answered beelzemon360
Monolith? Open manslayer465